/* Tabs */
.newsroom-corporate-tabs .anchor-tabs {
  display: flex;
  justify-content: center;
  margin: 40px auto;
  flex-wrap: wrap;
}
.newsroom-corporate-tabs .anchor-tabs li {
  padding: 0 16px;
}
.newsroom-corporate-tabs .anchor-tabs li:last-child {
  border-left: 1px solid #000;
}
/* Buttons */
.newsroom-corporate-tabs .anchor-tabs li a.btn.btn-secondary {
  position: relative;
  overflow: hidden;
  background-color: #fff;
  color: #000;
  border-color: #dd052b;
  z-index: 1;
}
.newsroom-corporate-tabs .anchor-tabs li a.btn.btn-primary {
  background-color: #dd052b;
  color: #fff;
  border-color: #dd052b;
}
/* Sliding background */
.newsroom-corporate-tabs .anchor-tabs li a.btn.btn-secondary::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: #dd052b;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform 0.35s ease;
  z-index: -1;
}
.newsroom-corporate-tabs .anchor-tabs li a.btn.btn-secondary:hover::before {
  transform: scaleX(1);
  transform-origin: left;
}
.newsroom-corporate-tabs .anchor-tabs li a.btn.btn-secondary:hover {
  color: #fff;
}

.newsroom-corporate-search-component .tab-panel {
  display: none;
}
.newsroom-corporate-search-component .tab-panel.active {
  display: block;
}

.search-content-about {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.search-component .corporate-doc-div .search-list li .search-content .image.logo-image-wrapper {
  width: 300px;
}
.search-component .corporate-doc-div .search-list li .search-content .image.logo-image-wrapper.logo-doc-media {
  width: auto;
}
.search-component .search-list li .search-content.media-search-content {
  padding-right: unset;
  align-items: center;
  width: 100%;
}
.search-component .search-list li .search-content.media-search-content .description {
  width: unset;
}
.search-component.mr-section.media-res-sec .search-list {
  padding-inline: 40px;
}
.search-component.mr-section.media-res-sec .search-list li {
  margin: unset;
}

@media screen and (min-width: 1200px) {
  .corporate-doc-div {
    max-width: 1064px;
  }
}

@media (max-width: 834px) {
  .newsroom-corporate-tabs .anchor-tabs li {
    padding: 0 10px;
  }
  .newsroom-corporate-tabs .anchor-tabs li a.btn {
    padding: 0.5rem 20px;
    font-size: 14px;
  }
  .search-content-about {
    flex-direction: column;
    align-items: flex-start;
  }
  .search-component.mr-section.media-res-sec .search-list li .download-link,
  .search-component.mr-section.media-res-sec .search-list li .description {
    padding-left: 30px;
    width: 100%;
  }
}

.newsroom-corporate-tabs .anchor-tabs .btn:focus,
.newsroom-corporate-tabs .anchor-tabs .btn:active,
.newsroom-corporate-tabs .anchor-tabs .btn:focus-visible {
  box-shadow: none !important;
  outline: none !important;
}